{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "dbConnection": "server=localhost;userid=developer;password=1234567;database=pizzamania"
  }
}
